SMPTE SDI LogiCORE IP Offerings and Software Requirements

SOFTWARE Requirements Table

LogiCORE™ Version Software Support Supported Device Families
SMPTE SDI v3.0 Vivado® 2016.1 Kintex®-7 UltraScale™
Virtex®-7 UltraScale
Zynq®-7000
Artix®-7
Kintex-7
Virtex-7
SMPTE SDI (7 Series) v1.0 ISE® 14.2 Zynq-7000
Kintex-7
Virtex-7

Download the required software from the Xilinx.com Downloads page. For information on New Features, Known Issues, and Patches please refer to the Licensing Solution Center.